Subject: Re: [lojban] possible A-F...

From: Björn Gohla <[email-masked]>
Date: Mon, 1 Oct 2001 21:46:27 +0200

On Monday 01 October 2001 15:04, [email-masked] wrote:
> In a message dated 9/30/2001 9:40:13 PM Central Daylight Time,
>
> [email-masked] writes:
> > *** * * * *** ***
> > * * * * * *
> > * *** *** *** * ***
> > * * * * * *
> > * * * * *** *
> >
> > that's 10-15, in order. now all i have to do is wait generations to
> > have hexadecimal accepted, then more generations for the numbers to
> > .
>
> Could you do these a little more clearly? It is hard to see what they
> might look like since they apparently overlap. Oh, and don't hold your
> breath for hex acceptance.
could it be that you are not using a fixed width font for displaying e-mails? 
- -- 
- --------------------
la lojban cu xamgu bangu .i ko viska la'o url. http://www.lojban.org .url 
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07